/*
Theme Name: NewsSetter Child
Theme URI: http://themefuse.com/wp-themes-shop/newssetter/
Description: Child theme for the NewsSetter. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: newssetter-parent
*/

@import url("../newssetter-parent/style.css");

.logo img {
margin-top: 10px !important;
}

.slide_image {
	height: 300px !important;
}

.postSlider .slide_image img {
height: 295px !important;
background-size: cover !important;
}
.entry ul li {
list-style-type: circle;
}

.entry ol {
margin-left: 30px !important;
}

.easyReviewImage {
max-width: none !important;
}

header {
background: black !important;
}